rvmeta.readNullModel {seqminer} | R Documentation

## Read null model statistics

### Description

Read null model statistics

### Usage

    rvmeta.readNullModel(scoreTestFiles)

### Arguments

`scoreTestFiles` | character vector, score test output files (rvtests outputs using –meta score)

### Value

a list of statistics fitted under the null mode (without genetic effects)

### See Also

http://zhanxw.com/seqminer/ for online manual and examples

### Examples

    scoreFileName = system.file("rvtests/rvtest.MetaScore.assoc.anno.gz", package = "seqminer")

[Package seqminer version 7.1 Index]